StartupEvents.registry('mekanism:gas', event => {
  event.create('aureal_gas')      // ID du gaz
    .color(0x8255e5)            // Couleur hexadécimale
    .displayName('Aureal Gas')    // Nom affiché dans le jeu
  
})